I database vengono eseguiti nell'intervallo di compatibilità. Consigliato aggiornamento (SharePoint Foundation 2010)

SharePoint 2010
 

Si applica a: SharePoint Foundation 2010

Ultima modifica dell'argomento: 2016-11-30

Nome regola:  I database vengono eseguiti nell'intervallo di compatibilità. Consigliato aggiornamento.

Riepilogo:  i database seguenti includono versioni anteriori al software SharePoint corrente, ma comprese nell'intervallo di compatibilità con le versioni precedenti. Per risultati ottimali aggiornare i database.

Causa: le versioni dei database sono anteriori al software SharePoint corrente.

Soluzione: installare gli aggiornamenti del software.

Mostra: